Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79797 - "Install Type" screen does not show current choice properly if you back up to it
Summary: "Install Type" screen does not show current choice properly if you back up to it
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 21:53 UTC by Brent Fox
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-24 18:21:49 UTC


Attachments (Terms of Use)

Description Brent Fox 2002-12-16 21:53:43 UTC
Tested with re1216.nightly

Steps to reproduce:
1) Pick an installation type like "Workstation".  
2) Click Next.  
3) Click Back
4) See that "Workstation" is still selected.  Good.  Now select "Personal Desktop"
5) Click Next
6) Click Back.  
7) See that "Workstation" is still selected.  Huh?

Comment 1 Jeremy Katz 2003-08-13 21:21:08 UTC
Fixed in CVS

Comment 2 Jeremy Katz 2006-04-24 18:21:49 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.